Bug 786076 - rsync should be using portreserve to avoid conflicts with CUPS, IMAP, etc
rsync should be using portreserve to avoid conflicts with CUPS, IMAP, etc
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rsync (Show other bugs)
6.2
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Michal Luscon
Dalibor Pospíšil
:
Depends On:
Blocks: 103401
  Show dependency treegraph
 
Reported: 2012-01-31 06:28 EST by Karel Srot
Modified: 2012-07-16 23:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 11:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Srot 2012-01-31 06:28:04 EST
Description of problem:

This is a chance how to address rsync fix for 9 years old bug 103401.

rsync should be using portreserve for port 873 to avoid conflicts with services that are using randomly selected port, such as IMAP, CUPS,..

See bug 103401 for more details.

Note You need to log in before you can comment on or make changes to this bug.